* {
margin: 0;
}
html {
	height: 100%;
	
}
body {
	height: 100%;
	font-family: "effra", Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 0px;
	margin:0px;
	line-height: 100%;
	text-align:center;
}
/* RESET */
h1, h2, h3, h4, h5, h6, p  { margin-top: 1%; margin-bottom:0%; word-spacing: 1px; text-align:left; }
ul, li { margin-top: 0%; margin-bottom:0px; line-height: 120%; word-spacing: 1px; text-align:left;}

/* CLASS STYLES */

/* A */

/* a:-webkit-any-link   {
	color: #FF0000 !Important;
	text-decoration:none !Important;
} */
a, a:link, a:visited {
	COLOR: #2391cf; 
	FONT-WEIGHT: 400; 
	text-decoration: underline;
}
a:hover {
	COLOR: #1d2962; 
	FONT-WEIGHT: 400; 
	TEXT-DECORATION: underline;
}

/* B */

/* C */
.Contact_Us {
	height: auto;
	width: auto;
	max-height: 14px;
	float:left;
	margin-right: 9px;
	margin-top: 1px;
}


.Contact_Us_div {
	float:left;
	font-weight: 700;
	cursor: pointer;
	
}
.Contact_Us_div a, .Contact_Us_div a:link, .Contact_Us_div a:visited {
	color:#1d2962;
	font-weight: 700;
	text-decoration:none!important;
}
.Contact_Us_div a:hover{
	color:#fde600;
	font-weight: 700;
	text-decoration:none!important;
}
#content_bottom {
	width: 94%;
	padding-left: 3%;
	padding-right:3%;
	padding-top: 0px;
	padding-bottom: 25px;
	float:left;
	border-top: 1px solid #98bee4;
}
#content_calendar {
	width: 94%;
	padding-left: 3%;
	padding-right:3%;
	padding-top: 0px;
	padding-bottom: 25px;
	float:left;
}
#content_main {
	width: 60%;
	padding-left: 3%;
	padding-right:3%;
	padding-top: 0px;
	padding-bottom: 25px;
	float:left;
	border-top: 1px solid #98bee4;
}
#content_right {
	width: 28%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0px;
	padding-bottom: 25px;
	float:left;
	border-top: 1px solid #98bee4;
}
#content_surround {
	width: 100%;
	max-width:1100px;
	background-color:#ffffff;
	margin-right:auto;
	margin-left:auto;
	margin-top: 40px;
	margin-bottom: 40px;
	height:auto;
	/*display:block;*/
	overflow:hidden;
}
#content_top {
	width: 34%;
	padding-left: 3%;
	padding-right:3%;
	padding-top: 0px;
	padding-bottom: 25px;
	float:left;
	
}

/* D */


/* E */

.EventCategory {
	font-size: 38px;
	line-height: 43px;
	border-bottom: #dddddd solid 1px;
	font-weight: 300;
	color: #777777;
	padding-bottom: 5px;
	margin-bottom: 25px;
	margin-top: 25px;
	text-align:left;
	
}
.EventCategoryPrefix {
	font-size: 14px;
	line-height: 17px;
	color: #777777;
	font-style:italic;
	
}
.EventCalendarTable {
	vertical-align: top;
	background-color: #eeeeee;	
	font-weight: 300;
	color: #333333;
}
.EventSelectMonthRow {
	padding:5px;
	border: #ffffff solid 2px;
	background-color: #ffffff;
	
}
.EventMonthSelect {
	padding:2px;
}
.EventPreviousMonth {
	padding:10px;
	border: #ffffff solid 2px;
	background-color: #59B1E3;
	background-image: url(images/arrow_left.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
}
.EventCurrentMonth {
	padding:10px;
	border: #ffffff solid 2px;
	background-color: #C2D8EF;
	font-weight: 500;
	color: #333333;
}
.EventNextMonth  {
	padding: 10px;
	border: #ffffff solid 2px;
	background-color: #59B1E3;
	background-image: url(images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
}
.EventSMTWTFS {
	padding:10px;
	font-weight: 500;
	color: #333333;
}
.EventS_td {
	padding:10px;
	border: #ffffff solid 2px;
	background-color: #A2C4E6;
}
.EventMTWTF_td {
	padding:10px;
	border: #ffffff solid 2px;
	background-color: #C2D8EF;
}
.EventCalendarToday {
	border: #ffffff solid 2px;
	padding:10px;
	vertical-align: top;
	background-color: #fde600;
}
.EventCalendarToday A  {
}
.EventCalendarOtherDays {
	border: #ffffff solid 2px;
	padding:10px;
	vertical-align: top;
}
.EventCalendarWeekend {
	border: #ffffff solid 2px;
	padding:10px;
	vertical-align: top;
	background-color: #dddddd;
}
.EventCalendarWeekend A {
}
.EventCalendarTable A  {
}
.EventCalendarTable A:hover {
}

.Event{

}
.EventList_td {
	border: #ffffff solid 2px;
	padding:5px 20px 5px 20px;
	vertical-align: top;
}
.EventList_td a, .EventList_td a:link, .EventList_td a:visited {
	text-decoration:none;
}

.EventListThumbnail {
	width: 100%;
	max-width: 240px;
}
.EventList_date {
	line-height:12px;
	margin-bottom:5px;
	margin-top: 5px;
}
.EventList_item {
	font-weight: bold;
	font-size:20px;
	line-height:18px;
	margin-bottom:5px;
	}
.EventList_time {
	line-height:12px;
	margin-bottom:5px;
}

.EventMonthDays {
	border: #ffffff solid 2px;
	padding:10px;
	vertical-align: top;
}
.Eventnippers, .Eventsurf_competition, .Eventtraining_and_awards, .Eventtraining_and_awards__patrol, .Eventpatrol, .Eventboat_competition, .Eventsurf_competition__irb_competition__boat_competition__nippers__pa, .Eventsurf_competition__boat_competition, .Eventboat_competition__patrol {
	margin-top: 15px;
	margin-bottom: 4px;
	display:inline-block;
}
.EventThumbnail {
	width: 100%;
	max-width: 200px;
}

/* F */


#fadeshow1{
	width: 100%;
	height:auto;
	background: #ffffff !important;
	display:block;
	z-index: 0; 
	
}
#fadeshow 1 .gallerylayer {
		background: #ffffff !important;
}
#fadeshow_surround {
	background: #ffffff;
	width: 54%;
	margin-left: 3%;
	margin-right: 3%;
	margin-top: 30px;
	float:right;
	
}

.footer {
	positon:relative;
	margin-top: -80px; /* negative value of footer height */
	padding-top: 27px;
	padding-bottom: 32px;
	padding-left: 5%;
	padding-right: 5%;
	height: auto;
	clear:both;
	width: 90%;
	background-color:#2391cf;
	border-top: 5px #1d2962 solid;
	color: #ffffff;
	text-align:center;
	font-size: 12px;
	font-weight:400;
	
	
}

.footer a, .footer a:link, .footer a:visited {
	color: #ffffff;
	text-decoration:none!Important;
}
.footer a:hover {
	color: #1d2962;
	text-decoration:none!Important;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

/* G */

#Gallery_link {
	float:right;
	margin-top: 6px;
}

/* H */
#header {
	background-color: #2391cf;
	border-bottom: 5px #1d2962 solid;
	height:auto;
	width: 100%;
	display:inline-block;
	/*overflow:hidden;*/
	
}

/* I */

img { 
	border: 0; 
	max-width: 100%;
	height:auto;
} 

/* J */

/* K */

/* L */


#logo_div {
	width: 100%;
	max-width: 130px;
	margin-top: 8px;
	margin-right: 8px;
	float:left;
	z-index: 95;
}
#logo_parent {
	max-width: 1100px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
}
#logo_surround {
	width: 100%;
	height:auto;
	position:absolute;
	top:0;
	
	
}

/* M */

#main{
	overflow: visible;
	padding-bottom: 80px;
	width: 100%;
}
.Members_div {
	float:right;
	font-weight: 700; 
	cursor: pointer;
	display:none;
	margin-left: 35px;a
	
}
.Members_div a, .Members_div a:link, .Members_div a:visited {
	color:#1d2962;
	font-weight: 700;
	text-decoration:none!important;
}
.Members_div a:hover{
	color:#fde600;
	font-weight: 700;
	text-decoration:none!important;
}
#menu {
	margin-left: 140px;
	display:block;
	overflow: visible;	
}
#menumobile {
	display:none;
}
#menu_surround {
	width: 100%;
	max-width: 1100px;
	margin-right:auto;
	margin-left:auto;
	float:left;
	padding-top: 80px;
	display: block;
	
	
	
}

/* N */

.newsitemdate, .newspageitemdate {
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
	color: #1d2962;
	margin-top: 2px;
	margin-bottom: 9px;
}

.newsitemdiv , .newspageitemdiv{
	clear:both;
}

.newsitemheadline, .newspageitemheadline {
	font-size: 20px;
	line-height: 25px;
	font-weight: 500;
	color: #1d2962;
	margin-bottom: 0px;
	
}

.newsitemlink {
	margin-bottom: 15px;
}
.newspageitemlink {
	margin-bottom: 20px;
}

.newsitemsummary, .newspageitemsummary {
	margin-bottom: 5px;
}

.newsitemthumbnail {
	width: 45%;
	float:left;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top:6px;
}

 .newspageitemthumbnail {
	width: 140px;
	float:left;
	margin-right: 15px;
	margin-bottom: 40px;
	margin-top:6px;
 }
 

/* O */

/* P */



/* Q */

/* R */
#right_links{
	margin-top: 35px;
	margin-right: 12px;
	float:right;
	width:auto;
	color: #1d2962;
	
}

/* S */

/* T */


#table1 {
    font-size:13px;
    width:95%;
    border-collapse:collapse;
	
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #666;
	color: #ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: #FFFFCC;
}
#table1 tr:nth-child(even) {
	background-color: #CCCCCC;
}
#table1 tr:hover {
	background-color: #C90;
}
#title {
	float:left;
	margin-top: 19px;
	margin-left: 143px;
	color: #1d2962;
	font-size: 35px;
	line-height: 39px;
	text-align:left;
}
#title_surround {
	width: 100%;
	height:auto;
	max-width: 1100px;
	margin-right:auto;
	margin-left:auto;
	position:absolute;
	top:0;
	
	
}
#top_surround {
	position:relative;
	width: 100%;
	max-width: 1100px;
	margin-right:auto;
	margin-left:auto;
	overflow:visible;
	
}


/* U */

/* V */

/* W */

#wrap {
	min-height: 100%;
	background:url(images/Ocean_Grove_SLSC_background_beach.jpg);
	background-attachment:fixed;
	
}

/* X */

/* Y */

/* Z */


/* STANDARD HTML STYLES */


/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */


#Gallery_div {
	text-align:center;
	-ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
	max-width: 900px;
	
}

#Gallery_Table {
	width: 100%;
	text-align:center;
	max-width: 900px;
	
}
#Gallery_thumbnail_div {
	margin:0;
	
}
.galleryThumbnail {
	width: 11.5%;
	height: auto;
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 5px;
	max-width: 100px;
	min-width: 40px;
	/*display: inline-block;
	*display: inline;*/
	margin-right: 0.3%;
	margin-left: 0.3%;
}
/*#Gallery_div:after {
	content: '';
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0 
}*/
#Gallery_Image {
	cursor: pointer;
	max-width:900px;
	width: 100%;
	min-width: 190px;
	margin:auto;

}

 #goBackCell {
	cursor: pointer;
	width: 25px;
	background-image: url(/images/go_back.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#goForwardCell {
	cursor: pointer;
	width: 25px;
	background-image: url(/images/go_forward.png);
	background-repeat: no-repeat;
	background-position: left center;	
}

/* END ==================================================== */

